export const styles = {
    pagination: {
        display: 'flex',
        alignItems: 'center',
        fontSize: '16px',
    },
    pagination_item: {
        position: 'relative',
        marginRight: '5px',
        marginLeft: '5px',
        border: '2px solid transparent',
        cursor: 'pointer',
        minWidth: '24px',
        height: '24px',
        color: 'black',
    },
    pagination_item_active: {
        borderRadius: '50%',
        borderColor: 'black',
    },
    pagination_item_previous: {
        marginLeft: '5px',
    },
    pagination_item_next: {
        marginRight: '5px',
    },
    pagination_item_disabled: {
        cursor: 'default',
    },
    pagination_link: {
        display: 'flex',
        alignItems: 'center',
        justifyContent: 'center',
        height: '100%',
    },
    pagination_break: {},
};
